#body-content-wrapper {
  position:relative;
  overflow:hidden;
  padding-bottom: 310px;

}
#header-main-fixed {
  clear:both;
  background-color:#ffffff;
  margin:0;
  width:100%;
  color:#333333;
}

#header-main-fixed a h1,
#header-main-fixed a {
  color:#333333;
}

#header-main-fixed a:hover {
  color:#333333;
  border-top: 5px solid #326692;
}

#header-content-wrapper {
  padding:0 2% 0 2%;
}

#navmain li {
  padding:0;
}
#navmain {
  margin:0;
  clear:both;
  float: right;
/*  padding-bottom: 310px;
*/  padding-top: 20px;
}

#navmain > div > ul > li > a {
  color:#777;
  padding-top: 20px;
}

#navmain > div > ul > .current-menu-item > a > .names, #navmain > div > ul > .current-menu-ancestor > a ,
#navmain > div > ul > li > a > .names:hover  {
  color:#333333;
  text-decoration: none;
  border-top: 5px solid #326692;
  
}
.current{
    border-top: 5px solid #326692;
  }
#navmain > div > ul > .current-menu-ancestor > a> .names:active {
  border-top: 5px solid #326692;
  padding-top: 16px;
}
#navmain > div > ul > .current-menu-item > a, #navmain > div > ul > .current-menu-ancestor > a,
#navmain > div > ul > li > a:active{
  border-top: 5px solid #326692;
  margin-top: -5px;
}
.menu{
  list-style-type: none;
}

#navmain a:hover {
  text-decoration:none;
}

#navmain> li> a{
  padding: 10px 15px;
}
.sub-menu{
  font-size: 13px;
}
#navmain > div > ul > .current-menu-item  { border-top: 5px solid #326692;
  /*margin-top: -6px;*/}
/* Large Resolution */

.sub-menu{
     
    font-size: 13px;
    border: none;
}


.sub-menu1{
  left: 0;
    font-size: 13px;
    min-width: 245px;
}


@media screen and (min-width: 768px) {
#body-content-wrapper {

  padding-bottom: 310px;
}

#header-content-wrapper {
    position:relative;
  }
#navmain ul {
    padding:0;
    margin:0;
    white-space:nowrap;
  }
  
  #navmain ul  li {
    position:relative;
    float:left;
  }
  
  #navmain > div > ul > li {
    margin-right:5px;
  }
  
  #navmain ul a {
    padding:17px 5px;
    font-size:15px;
    white-space:nowrap;
    display:inline-block;
  }
.navbar-toggle .icon-bar{
  background-color: #888;
}
.navbar-toggle{
  background-color: #ddd;
}
  /*#navmain ul ul li:hover > a {
    background-color:#f8f8f8;
    color:#333333;
  }*/
  
  #navmain ul ul ul,
  #navmain ul ul  ul li:first-of-type,
  #navmain ul ul ul li:first-of-type > a {
    -webkit-border-top-left-radius:1px;
    -moz-border-top-left-radius:1px;
    border-top-left-radius:1px;
    -webkit-border-top-right-radius:1px;
    -moz-border-top-right-radius:1px;
    border-top-right-radius:1px;
  }
  
  #navmain ul ul,
  #navmain ul ul li:last-of-type,
  #navmain ul ul li:last-of-type > a {
    -webkit-border-bottom-left-radius:1px;
    -moz-border-bottom-left-radius:1px;
    border-bottom-left-radius:1px;
    -webkit-border-bottom-right-radius:1px;
    -moz-border-bottom-right-radius:1px;
    border-bottom-right-radius:1px;
  }

  #navmain ul ul {
    list-style:none;
    margin:0;
    padding:0;
    position:absolute;
    z-index:5000;
    display:none;
    color:#333333;
    background-color:#ffffff;   
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    border-radius:1px;
    
  }

  #navmain ul ul:not(.cart_list) {
    box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
  }

  #navmain ul ul a {
    white-space:nowrap;
    display:block;
    padding:10px 0 10px 10px;
    -webkit-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 -2px 2px -2px rgba(0, 0, 0, 0.15) inset;
  }

  #navmain ul ul:not(.cart_list) {
        opacity:0;
    }

  #navmain ul li:hover > ul {
       display:block;
       opacity:1;
       animation: opacity 700ms ease-in-out normal;
       -moz-animation: opacity 700ms ease-in-out normal;
       -ms-animation: opacity 700ms ease-in-out normal;
       -o-animation: opacity 700ms ease-in-out normal;
       -webkit-animation: opacity 700ms ease-in-out normal;    
    }
#navmain ul li ul a {
    display:block;
  }
  
  #navmain ul ul ul {
    top:-1px;
    left:100%;
  }
  
  #navmain ul ul li {
    float:none;
  }
  
  #navmain ul ul a {
    padding:9px 35px 9px 10px;
  }
  
  #navmain > div > ul > .current-menu-item > a,
  #navmain > div > ul > .current-menu-ancestor > a,
  #navmain > div > ul > li > a:hover,
  .cart-contents-icon:hover,
  .search-form-icon:hover {
     padding-top: 16px;
     /* border-top: 5px solid #136FB7;*/
  }
  /* Medium Resolution */
@media screen and (max-width: 750px) {
  #navmain {
    cursor:pointer;
    float:left;
    margin-top:0;
    padding-bottom: 0px;
  }

  
  #navmain div:first-of-type:before {
    font:36px 'FontAwesome';
    content:"\f0c9";
    margin:0 0 0 5%;
    color:#545454;
    text-shadow:1px 1px 2px rgba(0,0,0,0.25);
  }

  #navmain div {
    clear:both;
    text-align:left;
  }

  #navmain ul {
    padding:0;
  }
        
  #navmain div > ul {
    background-color: #ffffff;
    display:none;
    list-style:none;
    margin:0 0 0 2px;
    padding:0 0 5px 0;
    position:absolute;
    z-index:5000;
    overflow:hidden;
    width:280px;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    border-radius:1px;
    box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
  }

  #navmain div ul a {
    color:#333333;
  }
  
  #navmain ul  li {
    position:relative;
    float:left;
    clear:both;
    width:100%;
  }
  
  #navmain ul a {
    white-space:nowrap;
    width:100%;
    display:block;
    padding:10px 0 10px 10px;
    -webkit-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 -2px 2px -2px rgba(0, 0, 0, 0.15) inset;
  }

  #navmain ul a:hover {
    color:#333333 !important;
    background-color:#f8f8f8 !important;
    border-top:none;
    border-right:none;
    border-left:none;
  }
}


/* Extra-Large Resolution */
@media screen and (min-width: 1200px) {

  #header-content-wrapper {
    margin:0 auto;
     }
  #header-content-wrapper,
  #top-widget,
  #home-cols, 
  .bottom-widget,
  .top-widget{
    padding-left:0;
    padding-right:0;
  }
}